
U++ - Bug #1320

cpp: Resolve namespace issue

11/03/2015 12:02 AM - Miroslav Fidler

Status: New Start date: 11/03/2015

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Assist++ Estimated time: 0.00 hour

Target version: Release 2021.1 Spent time: 0.00 hour

Description

namespace Foo {

struct Bar {

    void Fn();

};

};

using namespace Foo;

void Bar::Fn(){

}

History

#1 - 11/03/2015 12:09 AM - Miroslav Fidler

- Target version set to Release 2017.1

#2 - 01/23/2017 10:16 PM - Zbigniew Rebacz

- Category set to Assist++

- Target version changed from Release 2017.1 to Release 2017.2

#3 - 12/24/2017 06:36 PM - Zbigniew Rebacz

- Target version changed from Release 2017.2 to Release 2018.1

#4 - 04/03/2018 10:02 PM - Zbigniew Rebacz

- Target version changed from Release 2018.1 to Release 2019.1

#5 - 06/24/2019 01:29 AM - Zbigniew Rebacz

- Target version changed from Release 2019.1 to Release 2019.2

#6 - 11/01/2019 11:21 AM - Zbigniew Rebacz

- Target version changed from Release 2019.2 to Release 2020.1

#7 - 05/24/2020 12:44 PM - Zbigniew Rebacz

- Target version changed from Release 2020.1 to Release 2020.2

#8 - 10/21/2020 11:33 PM - Zbigniew Rebacz

- Target version changed from Release 2020.2 to Release 2021.1
